.title-bar-location {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: bolder;
	color: #FFFFFF;
}
.ruleHeading {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.pageTitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-large;
	color: #333333;
	font-weight: bold;
}
